from django.urls import path

from .views import entry_detail, entry_list, home

urlpatterns = [
    path("", home, name="home"),
    path("entries/", entry_list, name="entry_list"),
    path("entries/<int:pk>/", entry_detail, name="entry_detail"),
]
